Subject: [Gen-art] review of draft-ietf-ccamp-wson-signaling-09.txt

From: Francis Dupont <[email-masked]>
Date: Sun, 22 Mar 2015 21:49:16 +0100

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
< http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-ccamp-wson-signaling-09.txt
Reviewer: Francis Dupont
Review Date: 20150313
IETF LC End Date: 20150318
IESG Telechat date: unknown

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:
 I read the 09 version but was too busy to prepare the IETF meeting
to send these few comments. Note I know the 10 version is available
so I adjusted by comments (i.e., I don't raise concerns about removed
or improved texts :-).

 - 2 page 4 (end node): e.g. -> e.g.,

(it seems the very few other comments no longer apply! :-)

Thanks 

[email-masked]